body {
	margin: auto;
	padding: 0px;
	font-family: 'Montserrat', sans-serif;
	background: url(../images/light_bg.jpg) no-repeat bottom center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
/*
	-webkit-box-shadow: 0px 5px 6px rgba(50, 50, 50, 0.44);
	-moz-box-shadow: 0px 5px 6px rgba(50, 50, 50, 0.44);
	box-shadow: 0px 5px 6px rgba(50, 50, 50, 0.44);
	
	
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	
	background: url(../images/seek_bg.jpg) no-repeat top center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
	
	@media (min-width:220px) and (max-width:767px) {*/
		
.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 10px;
    border: 1px solid transparent;
}

a {
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: none;
	outline: none;
}
.call_ustop {
	width: auto;
	line-height: 24px;
	text-align: left;
	float: right;
	font-size: 15px;
	padding: 0px 0px 12px 0px;
}
.call_ustop p {
	width: auto;
	display: inline-block;
	padding-left: 10px;
	margin: 0px;
	color: #fff;
}
.call_ustop p a {
	color: #fff;
	font-size: 22px;
	font-weight: bold;
}
.call_ustop img {
	float: left;
	margin-top: 5px;
}
.main_bg {
	width: auto;
	margin: auto;
	background: url(../images/header_bg.jpg) no-repeat top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top: 20px;
}


.give_gift{
	width:auto;
	padding:0px 0px 300px 0px;
	text-align:center;
	border-top:#303852 solid 1px;
}

.give_gift h1{
	margin:0px;
	padding:50px 0px 10px 0px;
	font-size:40px;
	color:#61afff;
	font-weight:300;
}


.give_gift p{
	max-width:800px;
	margin:auto;
font-size:16px;
line-height:26px;
color:#e8e8e8;	
}

/****Non Recurring******/

.non_recurring{
	width:auto;
	padding-bottom:80px;
	background: url(../images/non_bg.jpg) no-repeat top center #eae9f1;
}

.music_img{
	width:auto;
	margin:-100px 0px 0px 0px;
	position:relative;
	z-index:999;
	text-align:center;
}

.music_img img{
	display:inline-block;
}

.non_recurring h1 {
    margin: 50px 0px 50px 0px;
    padding: 0px;
    color: #434343;
    font-size: 36px;
    text-align: center;
    font-weight: 400;
	color:#333;
	text-transform:uppercase;
	letter-spacing:-1px;
}

.non_recurring h1::after {
    content: "";
    display: block;
    margin: 0 auto;
    width: 70px;
    padding-top: 15px;
    border-bottom: 4px solid #6a609f;
}

.music_list{
	width:auto;
	background:#231d30;
	text-align:center;
	margin:20px 0px 0px 0px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.music_list:hover{
-webkit-box-shadow: 0px 7px 12px rgba(50, 50, 50, 0.94);
	-moz-box-shadow: 0px 7px 12px rgba(50, 50, 50, 0.94);
	box-shadow: 0px 7px 12px rgba(50, 50, 50, 0.94);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.music_list img{
	display:inline-block;
	width:100%;
	height:auto;
}

.music_list a{
display:inline-block;
background: rgb(72,231,165); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(72,231,165,1) 0%, rgba(109,252,193,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(72,231,165,1) 0%,rgba(109,252,193,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(72,231,165,1) 0%,rgba(109,252,193,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#48e7a5', endColorstr='#6dfcc1',GradientType=0 ); /* IE6-9 */
font-size:18px;
color:#231d30;
padding:8px 28px 8px 28px;
text-transform:uppercase;
font-weight:600;
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
margin-bottom:20px;
border:#48e7a5 solid 2px;
-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	
}

.music_list a:hover{
	background:none;
	border:#48e7a5 solid 2px;
	color:#6afbbf;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}


.music_list h2{
	margin:0px;
	padding:17px 0px 17px 0px;
	color:#fff;
	font-size:22px;
	line-height:28px;
	font-weight:300;
	text-align:center;
}

.music_list h2 span{
	font-weight:600;
}


/*.row-eq-height {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
}

.non_recurring .col-lg-3 {
	display: -webkit-box;
display: -ms-flexbox;
display: flex;
}*/

/***********/

.gift_recipient{
	width:auto;
	background:#fff;
	padding:20px 0px 60px 0px;
}

.gift_recipient h2 {
    margin: 50px 0px 20px 0px;
    padding: 0px;
    color: #434343;
    font-size: 32px;
    text-align: center;
    font-weight: 400;
	color:#333;
	text-transform:uppercase;
	letter-spacing:-1px;
}

.gift_recipient h2::after {
    content: "";
    display: block;
    margin: 0 auto;
    width: 70px;
    padding-top: 15px;
    border-bottom: 4px solid #6a609f;
}

.gift_input{
	width:auto;
	max-width:970px;
	margin:auto;
	padding:20px 0px 0px 0px;
	overflow:hidden;
}


.gift_input img{
	width:140px;
	display:inline-block;
}

.gift_input input{
	-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
padding:10px 20px 10px 20px;
height:50px;
margin:10px 0px 20px 0px;
-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.gift_input input:hover{
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
-webkit-box-shadow: 0px 7px 12px rgba(50, 50, 50, 0.14);
	-moz-box-shadow: 0px 7px 12px rgba(50, 50, 50, 0.14);
	box-shadow: 0px 7px 12px rgba(50, 50, 50, 0.14);
}

/*****Payment_info*****/


.payment_info{
	width:auto;
	padding:70px 0px 70px 0px;
	background: url(../images/purp_bg.jpg) no-repeat top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.payment_info h2{
	margin: 0px 0px 20px 0px;
    padding: 0px 15px 0px 15px;
    color: #434343;
    font-size: 34px;
    text-align: center;
    font-weight: 500;
	color:#333;
	text-transform:uppercase;
	letter-spacing:-1px;
		-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.payment_info h5{
	margin: 20px 0px 40px 0px;
    padding: 0px 15px 0px 15px;
    color: #434343;
    font-size: 20px;
    text-align: center;
    font-weight: 400;
	color:#333;
	letter-spacing:-1px;
}


.card_info{
	width:auto;
	max-width:450px;
	margin:auto;
	padding:0px 15px 0px 15px;
		-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.card_info img{
	display:inline-block;
	margin-bottom:35px;
}

.card_info input{
	margin-bottom:20px;
	height:56px;
		-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.card_info input:hover{
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
-webkit-box-shadow: 0px 7px 12px rgba(50, 50, 50, 0.14);
	-moz-box-shadow: 0px 7px 12px rgba(50, 50, 50, 0.14);
	box-shadow: 0px 7px 12px rgba(50, 50, 50, 0.14);

}


.card_info .btn-success{
	font-size:24px;
	height:62px;
	background:#398f00;
	font-weight:600;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.card_info .btn-success:hover{
	background:#2c6e00;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

/****Footer*****/


footer {
	width: auto;
	background: #18171c;
	text-align: center;
	padding: 70px 0px 60px 0px;
}
footer img {
	display: inline-block!important;
}
footer ul {
	list-style: none;
	display: inline-block;
	margin: 35px 0px 0px 0px;
	padding: 0px;
}
footer li {
	margin: 0px;
	padding: 0px 5px 0px 5px;
	display: inline-block;
}
footer li a {
	margin: 0px 10px 0px 10px;
	padding: 5px;
	color: #969696;
	font-size: 26px;
	display: inline-block;
		-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
footer li a:hover {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	color: #fff;
}
.copyright {
	width: auto;
	background: #4f4e56;
	padding: 20px 0px 20px 0px;
	font-size: 16px;
	color: #ddd;
	text-align: center;
}

.hover15 figure {
	position: relative;
}
.hover15 figure::before {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 2;
	display: block;
	content: '';
	width: 0;
	height: 0;
	background: rgba(255,255,255,.2);
	border-radius: 100%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	opacity: 0;
}
.hover15 figure:hover::before {
	-webkit-animation: circle .75s;
	animation: circle .75s;
}
@-webkit-keyframes circle {
 0% {
 opacity: 1;
}
 40% {
 opacity: 1;
}
 100% {
 width: 130%;
 height: 130%;
 opacity: 0;
}
}
@keyframes circle {
 0% {
 opacity: 1;
}
 40% {
 opacity: 1;
}
 100% {
 width: 100%;
 height: 100%;
 opacity: 0;
}
}


/******Responsive******/


@media (min-width:220px) and (max-width:767px) {

.logo{
	width:auto;
	text-align:center;
}

.logo a{
	display:inline-block;
}



.call_ustop {
    width: 100%;
    line-height: 24px;
    text-align: center;
    float: none;
	display:inline-block;
    font-size: 15px;
    padding: 12px 0px 12px 0px;
}
.music_list img{
	display:inline-block;
	width: auto;
	height:auto;
}

.gift_recipient h2 {
    margin: 50px 0px 20px 0px;
    padding: 0px;
    color: #434343;
    font-size: 24px;
    text-align: center;
    font-weight: 400;
    color: #333;
    text-transform: uppercase;
    letter-spacing: -1px;
}


.non_recurring h1 {
    margin: 50px 0px 50px 0px;
    padding: 0px;
    color: #434343;
    font-size:24px;
    text-align: center;
    font-weight: 400;
    color: #333;
    text-transform: uppercase;
    letter-spacing: -1px;
}

.payment_info h2 {
    margin: 0px 0px 20px 0px;
    padding: 0px 15px 0px 15px;
    color: #434343;
    font-size: 26px;
    text-align: center;
    font-weight: 500;
    color: #333;
    text-transform: uppercase;
    letter-spacing: -1px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}




}



@media (min-width:768px) and (max-width:1100px) {


.music_list h2 {
    margin: 0px;
    padding: 17px 0px 17px 0px;
    color: #fff;
    font-size: 18px;
    line-height: 22px;
    font-weight: 300;
    text-align: center;
}

	
}










